'use client'
import CreateEventForm from '@/components/gallery/CreateEventForm';
import ListOfEventsGallery from '@/components/gallery/ListOfEventGallery';
import { Metadata } from 'next';
import { useSearchParams } from 'next/navigation';
import React from 'react';

const CreateEvent = () => {

    const searchParams = useSearchParams()
    const eventId = searchParams.get('eventid')
    return (
        <>
            <ListOfEventsGallery eventId={eventId} />
        </>
    );
};

export default CreateEvent;
